Subject: [Openpgp-dt] Draft MRs for GCM and key separation

From: Daniel Huigens <[email-masked]>
Date: Thu, 09 Dec 2021 18:29:28 +0000

Hi all,

As discussed in the DT, I've created two MRs, one for GCM [1] and one
for key separation [2] between the encryption modes in general and
between GCM and CFB in particular, as discussed previously [3].

They're still in draft, as I still need to create resp. update the
example test vectors, but before I do so, I would like to get some
feedback on whether everyone's happy with the approach, and specifics,
so that I (ideally) only have to do that once, if possible :)

Let me know if you have any comments / questions / etc.

Thanks!

Best,
Daniel

[1]: https://gitlab.com/openpgp-wg/rfc4880bis/-/merge_requests/102
[2]: https://gitlab.com/openpgp-wg/rfc4880bis/-/merge_requests/101
[3]: https://mailarchive.ietf.org/arch/msg/openpgp-dt/nNUe-1MH_rNODiUALe-TvOsjb1s/